Skip to Content
goldflow.cc Docs
ManagementLogs

获取日志统计

GET
/api/log/stat

获取聚合请求日志统计。

Authorization

headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Query Parameters

start_timestamp?integer

开始时间,Unix 秒级时间戳。

end_timestamp?integer

结束时间,Unix 秒级时间戳。

Response Body

日志统计响应。

application/json
  1. response
success?boolean

请求是否成功。

message?string

接口返回消息。

data?unknown

接口返回的业务数据,结构随接口不同而变化。

Example Request
curl -X GET 'https://goldflow.cc/api/log/stat'
Example Response200
{  "success": true,  "message": "string",  "data": null}